Results 1 to 10 of 14

Thread: fglrx 9.4 unsupported handware?

Threaded View

  1. #1
    Join Date
    Jan 2009
    Posts
    11

    Unhappy fglrx 9.4 unsupported handware?

    I can build the kernel module for 9.4 but it won't load
    (memory allocation error: trying to allocate 0 bytes).

    waverley:~$ lspci -v | grep -C 1 ATI

    01:00.0 VGA compatible controller: ATI Technologies Inc M56GL [Mobility FireGL V5250] (prog-if 00 [VGA controller])
    Subsystem: Lenovo Device 20a4

    Is this hardware supposed to be supported, or has it been dropped
    in 9.4? (Earlier fglrx releases worked for me, to varying extents.)
    Last edited by cottrell; 04-23-2009 at 03:51 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •